.block-id-83 ul li {
list-style-type: disc;
list-style-position: inside;
margin-bottom: 5px;
}
.right .block img{
	float:none;
	margin-left:5px;
	margin-top:15px;
}
.right .block .content {
margin-bottom: 6px;
}
.right .title a{
	font-weight:bold;
}
.left .col-1 .date, .left .cols .date{
	margin-top:0px;
}
.left .cols h4 , .cols .ash4{
font-size: 21px;
font-weight: normal;
margin-bottom: 13px;
}
.right{
	width:119px !important;
}
.date-copy {
/* float: right; */
/* width: 100px; */
margin-rigth: 100px;
/* margin-right: 136px; */
/* margin-bottom: 32px; */
margin-top: -15px;
margin-left: 242px;
position: absolute;
}
h1{
	font-size:30px;
	margin-bottom:0px;
	text-align: center;
}
.zagol h1{
text-align: center;
}
.left.inner .content h1 {
margin: 25px 0;
font-size: 30px;
font-weight: normal;
float:none;
text-align:left;
}
.ash3{
	font-size: 30px;

font-weight: normal;
}
.left .cols .ash3 a{
font-size: 30px;
color: rgb(51, 51, 153);
font-weight: normal;
margin-bottom: 30px;
padding-left: 12px;
}
.right .ash4,  .block-inner .ash4 {
font-size: 24px;
font-weight: normal;
margin-bottom: 5px;
}
.block-inner .ash4 {
margin-top:10px;
}
.left.inner .anons .ash3 {
color: rgb(0, 0, 0);
text-transform: none;

font-size: 24px;
}
.item-list .pager li{
	display:inline-block;
}
.item-list .pager li, .item-list ul li{
margin:0 0 10px 6px;
}
.pager {
height: 27px !important;
min-height: 110px !important;
}
.left.inner .anons .date{ 
float:none;
}
.left.inner .anons .ash3{
	margin-bottom:10px;
}
#main_list_menu a { 
    background-position: 0 4px;
    background-repeat: no-repeat;
    color: #444;
    font-family: opsb;
	text-decoration: underline !important;
    display: block;
    padding-left: 20px;
    text-decoration: none;
	
	
	}
#main_list_menu a:hover {text-decoration:none !important;}	
	
	

#main_list_menu { position:relative; left:-607px;top:-96px;float:right;  }


#menu_list ul, #menu_list  li {
    margin:0;
	#padding:5px;;
    list-style-type:none;  
	list-style-image: none;
	display:inline-block;
	float:left;
}

#menu_list ul.footmenu li {
    margin:0;
	padding:0 0 0 8px;
    list-style-type:none;  
	list-style-image: none;
	display:block;
	float:none;
	text-indent:-11px;
}
 
/*?—?°???°N‘?? ???°Nˆ?°???µN‚NˆN‹ ?±?»?????°, N??????µNˆ?¶?°N‰?µ???? ??N????????????µ ???µ??NZ*/

 
/*?—?°???°N‘?? N?N‚???»?? ???»N? Nˆ?°?·???µ?»???? ???°N??µ???? ???µ??NZ*/
#menu_list > li {
    display: inline-block;
    height:30px;
    position:relative;
	list-style-type:none; 
	list-style-image: none;
}
 
/*??N‚???»?? ???»N? N???NˆN‹N‚?????? ??N‹???°???°NZN‰?µ???? ???µ??NZ*/
#menu_list > li > ul {
    position:absolute;
	display:inline-block;
	background-color:#FEFEFE;
	
	border-top-right-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	
	
    bottom:15px;
	left:73px;
    display:none; 
	

}
 
/*?”?µ?»?°?µ?? N???NˆN‹N‚N?NZ N‡?°N?N‚N? ??????????????*/
#menu_list > li:hover > ul {
	display:block;
  	list-style-type:none; 
	list-style-image: none;
	float:left;
	 
}
ul.mavr li{
	background: none;
}
.footnavi{
	background:none;
}
.navi .search{
	width:157px;
	margin-top:3px;
}



#comments, #comment-form{
	margin-top:15px;
}
.clearfix {
clear: both;
}
.img-related {
float: left;
margin-right: 10px;
margin-bottom: 15px;
}
.title-related {
	margin-bottom:8px;
}
.title-related a{
	font-weight:bold;
	color: rgb(51, 51, 153);
text-decoration: underline;
font-size: 14px;
}
.left .col-1 .date, .left .cols .date{ width:141px;}


.content ul li {
  list-style: circle!important;
  list-style-position: inside!important;
}
.content ol li {
 list-style-type:decimal!important;
 list-style-position: inside!important;
}

.content a {
  color: #333399;
  text-decoration: none;
}

.content a:hover {
  color: #333399;
  text-decoration: underline;
}

ul.menu a  {font-size:12px !important;}
ul.menu li {margin-right:3px !important;padding-right:3px !important;}